# converts mp3 files to wav files
for file in mp3/*.mp3
do
  f=$(basename "$file" .mp3);
  out=./wav/"$f".wav;
  if [ -f "$out" ]
  then
    echo $out already exists;
  else
    echo converting $out;
    mpg123 -w wav/"$f".wav mp3/"$f".mp3
  fi
done;
